@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Hind:wght@300;600&family=Roboto:wght@300;500;700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
p {
  text-align: justify;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover {
  text-decoration: underline;
}

h1 {
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
}

input {
  outline: none;
  border: none;
}

ul {
  list-style: none;
}

button {
  font-family: "Roboto", sans-serif;
  border: none;
  outline: none;
  cursor: pointer;
  background: transparent;
}

img {
  display: block;
}

video {
  display: block;
  width: 100%;
}

/* header style */
.header-container {
  position: fixed;
  z-index: 1000;
  background: transparent;
  left: 0;
  top: 0;
  right: 0;
}

.header-container.active {
  background: #fff;
  box-shadow: 0px 5px 10px rgb(0 0 0 / 10%);
}

/*** sroll ***/
.header-container.active .header-section-ul {
  color: #000;
}

.header-container.active .menu-arrow {
  color: #000;
}

.header-container.active .nav-li {
  display: flex;
}

.header-container.active .nav-li-a {
  border-right: 1px solid #979797;
  display: flex;
  padding: 38px 26px;
}

.header-container.active .nav-li:first-child {
  border-right: 1px solid #979797;
}

.header-container.active .link-blog {
  border: none;
}

.header-container.active .header-btns-orange {
  background: #ee7422;
}

.header-container.active .header-btns-blue {
  background: #0061aa;
}

.header-container.active .logo {
  display: block;
}

.header-container.active .logo-white {
  display: none;
}

.header-container.active .arrow-bottom {
  display: block;
}

.header-container.active .arrow-bottom-white {
  display: none;
}

.header-container.active .shop {
  display: block;
}

.header-container.active .shop-white {
  display: none;
}

.header-section {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1200px;
  margin: auto;
  position: relative;
  padding: 0 20px;
}

.logo {
  display: none;
}

.header-section-logo img {
  max-width: 200px;
  padding: 26px 0 24px 26px;
}

.logo-mobile {
  display: none;
}

.logo-white {
  display: block;
}

.arrow-bottom,
.arrow-rigth-mobile {
  display: none;
}

.arrow-bottom-white {
  display: block;
}

.shop {
  display: none;
}

.shop-white {
  display: block;
}

.nav-list {
  display: flex;
  align-items: center;
}

.header-section-ul {
  font-family: "Montserrat", sans-serif;
  color: #fff;
  display: flex;
  align-items: center;
  list-style: none;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0.05px;
}

.nav-li:first-child {
  display: flex;
  align-items: center;
  position: relative;
  justify-content: space-between;
}

.nav-li:first-child:hover .nav-li-content {
  display: block;
}

.nav-li::after {
  content: "";
  width: 0%;
  height: 5px;
  background: #0061aa;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.5s ease-out;
}

.nav-li:hover::after {
  width: 70%;
}

.nav-li {
  position: relative;
  cursor: pointer;
}

.nav-li-a {
  display: flex;
  padding: 38px 26px;
}
.nav-li-manuals {
  border-right: none;
  padding: 38px 0 38px 19px;
}

.nav-li-dsk {
  display: none;
  align-items: center;
}

.nav-li > img {
  margin-left: 6px;
  padding-right: 19px;
}

.nav-li-content {
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  width: 770px;
  background: #e1e1e1;
  border-radius: 4px;
  padding: 12px 26px 26px;
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.2px;
  font-family: "Roboto", sans-serif;
}

.header-container.active .link-blog a {
  border-right: 0;
}

.manuales-mobile {
  display: none;
}

.nav-li-submenu {
  color: #000;
  display: flex;
  margin: auto;
  max-width: 645px;
}

.submenu-ul {
  flex: 1;
  padding: 0 25px;
}

.submenu-ul > ul > li {
  margin-top: 8px;
}

.submenu-ul:nth-child(3) {
  padding: 0 25px;
  flex: none;
}

.submenu-title {
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.2px;
  color: #0061aa;
  margin-top: 14px;
  cursor: default;
}

.header-btns {
  width: 125px;
  height: 96px;
  display: flex;
  justify-content: center;
}
.header-btns img {
  display: inline;
}

.header-btns a {
  padding: 32px 26px;
}

.header-btns-orange {
  background: transparent;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0.05px;
}

.header-container.active .header-btns-orange:hover {
  background: #b05a20;
  transition: all 0.5s ease-out;
}

.header-container.active .header-btns-blue:hover {
  background: #023d69;
  transition: all 0.5s ease-out;
}

.header-btns-blue {
  background: transparent;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0.05px;
  padding: 32px 26px;
}
.header-btns-blue:hover{
    text-decoration: underline;
}

.header-shop {
  padding: 32px 0 32px 27px;
  position: absolute;
  right: 20px;
}

.cartBox-resumen {
  font-size: 10px;
  background-color: #ee7422;
  color: #fff;
  border-radius: 50px;
  position: absolute;
  top: 25px;
  left: 43px;
  width: 22px;
  text-align: center;
  padding: 2px 0;
  padding: 4px 4px;
  height: 21px;
}

.header-shop:hover {
  cursor: pointer;
}
/* home */
.hero__content {
  position: relative;
  max-width: 100%;
  /* z-index: -1; */
}

.hero__box {
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  color: #fff;
}

.hero__content--wrapper {
  /* width: 1200px;
  margin: auto; */
  width: 100%;
  margin: auto 0;
}

.hero__content--title {
  position: relative;
  background-color: rgba(23, 69, 104, 0.8);
  width: 100%;
  height: 45px;
}

.hero__content--title p {
  position: absolute;
  font-family: "Montserrat", sans-serif;
  font-size: 50px;
  font-weight: bold;
  top: -5px;
  left: 25%;
  transform: translateX(-25%);
}

.hero__content--subtitle {
  background-color: rgba(53, 119, 143, 0.8);
  font-family: "Montserrat", sans-serif;
  position: relative;
  width: 100%;
  height: 80px;
}

.hero__content--subtitle p {
  position: absolute;
  top: -12px;
  left: 50%;
  margin-left: -300px;
  font-size: 95px;
  font-weight: bold;
  text-align: center;
  transform: translateX(-5%);
}

.hero__content--btn {
  position: absolute;
  bottom: 19%;
  left: 58%;
}

.setion-background-video {
  position: relative;
  background: rgb(12, 13, 17);
}

/* .background-video {
  margin: auto;
  max-width: 1200px;
} */

.img-mobile,
.banner-tablet,
.banner-tablet-horizontal {
  display: none;
}

.manuals__section {
  background-color: #f2f2f2;
}

.manuals__section--blue {
  width: 100%;
  background-color: #afcae2;
}

.manuals__section--content {
  width: 100%;
  max-width: 1013px;
  margin: auto;
  padding: 52px 0;
  /*display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;*/
  display: grid;
  grid-template-columns: 44% 12% 44%;
  grid-template-areas: "manual testimonial testimonial";
  align-items: center;
}

.manuals__section--tax-manual {
  /*flex: 0.9;*/
  grid-area: manual;
  margin-right: 9%;
}

.tax-manual--title {
  font-family: "Montserrat", sans-serif;
  color: #000000;
  font-weight: bold;
  font-size: 40px;
  line-height: 49px;
  margin-bottom: 15px;
}

.tax-manual--subtitle {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 21px;
  line-height: 32px;
  letter-spacing: 0.175px;
  margin-bottom: 30px;
  text-align: unset;
}

.manuals__section--white .manuals__section--content {
  grid-template-areas: "testimonial testimonial manual";
}

.manuals__section--white .manuals__section--tax-manual {
  margin-right: 0;
  margin-left: 9%;
}

.see-testimony {
  color: #444444;
  border: 2px solid #444444;
  border-radius: 50px;
  font-size: 16px;
  font-weight: bold;
  margin-top: 10px;
  display: none;
  padding: 14px 36px;
}

.see-testimony:hover {
  color: #fff;
  background: #444444;
  transition: all 0.5s ease-out;
}

.manuals__section--testimonials {
  /*width: 570px;*/
  grid-area: testimonial;

  background: white;
  border-radius: 16px;
  padding: 40px 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  font-family: "Roboto", sans-serif;
}

.testimonials-photo {
  width: 130px;
}

.testimonials--text {
  margin-top: 28px;
  margin-bottom: 25px;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.177778px;
  text-align: unset;
}

.testimonials--name {
  position: relative;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0.2px;
  color: #3f7bd0;
  text-align: unset;
}

.testimonials--name::after {
  position: absolute;
  content: "";
  width: 202px;
  height: 5px;
  background: #cfcfcf;
  left: 50%;
  top: 33px;
  transform: translateX(-50%);
}

.testimonials--role {
  font-weight: 300;
  font-size: 20px;
  line-height: 32px;
  letter-spacing: 0.2px;
  text-align: unset;
}

.manuals--cards {
  display: flex;
}

/* blog */
.blog {
  padding: 79px 0;
  background: #ebebeb;
}

.blog__header {
  max-width: 1054px;
  margin: auto;
}

.blog__header--title {
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 40px;
  line-height: 56px;
  letter-spacing: 0.2px;
  border-bottom: 2px solid #000000;
}

.share {
  cursor: pointer;
  position: relative;
}

.social-media-content {
  position: absolute;
  padding: 5px 0px;
  height: 0px;
  overflow: hidden;
  opacity: 0;
}

.socialActive {
  height: 155px;
  opacity: 1;
  transition: bottom 0.5s cubic-bezier(0.1, 0.8, 0.9, 1), opacity 1s linear;
  background: #fff;
  box-shadow: 0px 5px 10px rgb(0 0 0 / 30%);
}

.facebook,
.linkedin,
.twitter,
.whatsapp,
.email {
  display: flex;
  padding: 3px 0 0;
}

a.facebook:hover svg path {
  fill: #1773ea;
  transition: all 0.5s ease-out;
}

a.linkedin:hover svg path {
  fill: #0077b0;
  transition: all 0.5s ease-out;
}

a.twitter:hover svg path {
  fill: #03a5ec;
  transition: all 0.5s ease-out;
}

a.whatsapp:hover svg path {
  fill: #00e676;
  transition: all 0.5s ease-out;
}

a.email:hover svg path {
  fill: #0061aa;
  transition: all 0.5s ease-out;
}

.blog__title {
  font-family: "Montserrat", sans-serif;
  font-size: 21px;
  line-height: 28px;
  margin-top: 19px;
  letter-spacing: -0.6px;
}

.blog__autor {
  font-family: "Hind", sans-serif;
  font-weight: 300;
  font-size: 12px;
  line-height: 18px;
  color: #0061aa;
  margin-top: 8px;
}

.blog__text {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
  margin-top: 8px;
}

.large {
  display: flex;
  background: #ffff;
  border-radius: 4px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
  margin-left: 30px;
}

.blog__list-info {
  padding: 28px 15px 28px 25px;
}

/* clients */
.sponsors {
  background: #fff;
  padding: 62px 0px;
}

.sponsors__header {
  max-width: 1054px;
  margin: auto;
}

.sponsors__header--title {
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 40px;
  line-height: 56px;
  letter-spacing: 0.2px;
  border-bottom: 2px solid #000000;
}

/* footer style */
.banner {
  background: #0061aa;
  color: #fff;
  font-family: "Roboto", sans-serif;
}

.banner__content {
  max-width: 1031px;
  margin: auto;
  display: flex;
  padding: 26px 0;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.banner__content--contact {
  display: flex;
  align-items: center;
  font-size: 14px;
  line-height: 18px;
  flex-wrap: wrap;
}

.banner__content--list {
  display: flex;
  margin-right: 45px;
  align-items: center;
}

.banner__content--info {
  margin-left: 8px;
}

.banner__content--title {
  font-weight: 600;
}

.banner__content--subtitle {
  font-weight: 300;
}

.footer {
  background: #d6d6d6;
  padding: 30px 0;
}

.footer__content {
  max-width: 1031px;
  margin: auto;
  font-family: "Roboto", sans-serif;
  display: flex;
}

.content-items {
  display: flex;
}

.footer__content--nav {
  width: 33%;
  padding: 0 61px 0 0;
}

.footer__content--socialMedia {
  margin-right: 14px;
}

.footer__menu {
  font-weight: 600;
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 16px;
}

.footer__menu_rs {
  font-weight: 600;
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 16px;
}

.footer__menu--ul {
  font-weight: 300;
  font-size: 12px;
  line-height: 18px;
}

.footer__menu--ul > li {
  margin-top: 16px;
}

.footer__menu--whoWeAre {
  font-weight: 600;
  font-size: 12px;
  line-height: 18px;
  margin-top: 16px;
}

.social-media {
  padding: 0px;
  width: 32%;
}

.social-media > div {
  display: flex;
}

.footer__complaintsBook {
  display: flex;
  align-items: center;
  margin-top: 36px;
  flex-direction: column-reverse;
  text-align: center;
  background: #fff;
  border: 2px solid #737070;
  padding: 15px 0;
}

.footer__complaintsBook img {
  width: 180px;
}

.footer__complaintsBook--text {
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.2px;
  margin-left: 16px;
}

.coyrighty {
  padding: 33px 0;
  display: flex;
  max-width: 1030px;
  justify-content: space-between;
  margin: auto;
  font-weight: 300;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.2px;
  color: #585757;
}

/**********************  modal login ***********************/

.login-main {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

/**********  Carrusel **********/
.carousel-container {
  max-width: 1054px;
  margin: 40px auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

div.swiper-button-next,
div.swiper-button-prev {
  color: #000;
}

div.swiper-button-next:after {
  content: "";
  width: 64px;
  height: 64px;
  background-image: url(../images/iconos/arrow-right-sponsors.svg);
  background-position: center;
}

div.swiper-button-prev:after {
  content: "";
  width: 64px;
  height: 64px;
  background-image: url(../images/iconos/arrow-left-sponsors.svg);
  background-position: center;
}

/* estils modal carrito */
.ocultar {
  display: none;
}

.carrito-close {
  position: absolute;
  right: 8px;
  top: 8px;
}

.card-carrito {
  /* max-height: 425px; */
  position: absolute;
  top: 80px;
  right: 0px;
  z-index: 4000;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  border: 2px solid #9fd7e0;
  background-color: transparent;
}

.card-content {
  background-color: #fff;
  width: 350px;
  padding: 25px 0 16px 0;
}

.header-card {
  display: flex;
  flex-direction: column;
  color: #333;
  max-height: 300px;
  /* padding: 25px 25px 16px; */
}
.container-card {
  overflow: auto;
  padding: 0px 25px 0px 25px;
}
.container-card::-webkit-scrollbar {
  -webkit-appearance: none;
}

.container-card::-webkit-scrollbar:vertical {
  width: 10px;
}

.container-card::-webkit-scrollbar-button:increment,
.container-card::-webkit-scrollbar-button {
  display: none;
}

.container-card::-webkit-scrollbar:horizontal {
  height: 10px;
}

.container-card::-webkit-scrollbar-thumb {
  background-color: #a3a0a0;
  border-radius: 20px;
  border: 2px solid #f1f2f3;
}

.container-card::-webkit-scrollbar-track {
  border-radius: 10px;
}

.header-card::-webkit-scrollbar {
  display: none;
}

.header-card-info {
  border-bottom: 1px solid #979797;
  padding: 10px 0;
}

.header-card-info h3 {
  font-size: 18px;
  font-family: "Montserrat", sans-serif;
}
.header-card-info h2 {
  font-size: 18px;
  font-family: "Montserrat", sans-serif;
}

.card-toPay {
  margin-top: 8px;
}

.card-toPay div {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.card-toPay-text,
.card-toPay-price {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 27px;
  letter-spacing: 0.166667px;
  padding-right: 10px;
}

.card-toPay-price strong {
  font-size: 18px;
}

.card-toPay-price strong span {
  letter-spacing: 2.5px;
  margin-right: 5px;
}

.body-card-info {
  padding: 20px 25px 0 25px;
}

.card-btn-comprar:hover {
  background: #027789;
  transition: all 0.5s ease-out;
}

.body-card-agent p {
  font-family: Roboto;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 18px;
  color: #929292;
}

.body-card-agent a {
  color: #0061ab;
  font-weight: 500;
}

/************ modal newsletter ***********/
/* modal */
.modal__newsletter {
  position: fixed;
  width: 100%;
  height: 100vh;
  display: flex;
  background: rgba(0, 0, 0, 0.5);
  visibility: hidden;
  opacity: 0;
  top: 0;
  transition: visibility 0s, opacity 0.5s;
}
.modal__newsletter-main {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.modal__content--newsletter {
  max-width: 481px;
  background-color: white;
  box-shadow: 0px 3px 6px rgb(0 0 0 / 10%);
  border-radius: 2px;
  margin: auto;
  padding: 56px 75px 62px;
  font-family: "Roboto", sans-serif;
  text-align: center;
  position: relative;
}

.mostrar-suscription-newsletter {
  visibility: visible;
  opacity: 1;
  z-index: 1000;
}

.modal__newsletter--title {
  color: #0061aa;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 28px;
  line-height: 33px;
  letter-spacing: 0.175px;
  margin-bottom: 35px;
}

.close__newsletter {
  position: absolute;
  bottom: 86%;
  left: 92%;
}

/* modal newsletter */
.newsletter__modal {
  position: fixed;
  width: 100%;
  height: 100vh;
  display: flex;
  background: rgba(0, 0, 0, 0.5);
  visibility: hidden;
  opacity: 0;
  top: 0;
  transition: visibility 0.5s, opacity 0.5s;
}

.newsletter__main {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.newsletter__content {
  max-width: 481px;
  background-color: white;
  box-shadow: 0px 3px 6px rgb(0 0 0 / 10%);
  border-radius: 2px;
  margin: auto;
  padding: 56px 75px 62px;
  font-family: "Roboto", sans-serif;
  text-align: center;
  position: relative;
}

.testimonio-modal {
  position: fixed;
  width: 100%;
  height: 100%;
  display: flex;
  background: rgba(0, 0, 0, 0.5);
  visibility: hidden;
  opacity: 0;
  top: 0;
  transition: visibility 0.5s, opacity 0.5s;
}

.modal-main {
  position: relative;
  width: 100%;
}

.modal-content {
  width: 100%;
  background-color: white;
  box-shadow: 0px 3px 6px rgb(0 0 0 / 10%);
  border-radius: 30px 30px 0 0;
  padding: 50px 30px;
  font-family: "Roboto", sans-serif;
  text-align: center;
  bottom: 0;
  position: relative;
  transition: all 0.3s ease-out;
  height: 100%;
  overflow: auto;
  margin-top: 80px;
  padding-bottom: 100px;
}

.close {
  position: absolute;
  top: 25px;
  right: 29px;
}

.content-testimonio {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.mostrar-modal2 {
  visibility: visible;
  opacity: 1;
  z-index: 1000;
}

.mostrar-modal {
  visibility: visible;
  opacity: 1;
  z-index: 1000;
}

.newsletter_title {
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  letter-spacing: 0.2px;
  color: #0061aa;
}

.newsletter__subtitle {
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.2px;
  color: #999999;
  margin: 16px 0;
  text-align: unset;
}
@media (max-width: 768px) {
  .newsletter__subtitle {
    font-size: 16px;
  }
}

.newsletter__form {
  display: flex;
  flex-direction: column;
  margin-bottom: 32px;
}

.newsletter__form--input {
  padding: 13px 23px;
  border: 1px solid #999999;
  border-radius: 24px;
  font-family: "Roboto", sans-serif;
  outline: none;
  margin-bottom: 22px;
}

.newsletter__form--input::placeholder {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color: #999999;
}

.newsletter__form--input:focus {
  border: 2px solid #0061aa;
}

.box__permissions {
  display: flex;
  flex-direction: column;
  font-weight: 300;
  line-height: 24px;
  letter-spacing: -0.2px;
  justify-content: space-between;
  margin-bottom: 28px;
}

.box__permissions--label {
  display: flex;
  align-items: baseline;
  text-align: initial;
  max-width: 100%
}

.box__permissions--label a {
  text-decoration: underline;
}

.box__permissions--check {
  margin-right: 16px;
}

.newsletter__form--btn,
.register--btn {
  padding: 13px 0;
  background: #0061aa;
  border-radius: 24px;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
  width: 100%;
}

.newsletter__form--btn:hover {
  background: #023d69;
  transition: all 0.5s ease-out;
}

.newsletter__close {
  position: absolute;
  bottom: 93%;
  left: 91%;
}

.accordion {
  max-height: 0;
  visibility: hidden;
  width: 0;
}

#footer-menu.mostrar-mapa .accordion {
  max-height: unset;
  width: unset;
  visibility: visible;
  transition: all 0.2s ease;
}

.close-mapa {
  transform: rotate(0);
  transition: all 0.2s ease;
}

#footer-menu.mostrar-mapa .close-mapa {
  transform: rotate(45deg);
}

.menu-mobile,
.accordion-submenu {
  display: none;
}

/* footer mobile */
.map-site {
  display: none;
}

.map-site p {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 600;
  font-size: 30px;
  line-height: 37px;
}

.menu {
  display: none;
}

.accordion-header,
.accordion-header-submenu {
  cursor: pointer;
  padding: 22px 30px 22px 50px;
  background: #e1e1e1;
  margin: 0px;
  border-top: 1px solid #fff;
  display: flex;
  justify-content: space-between;
}

.arrowIconRotate {
  transform: rotate(90deg);
}

.menu-footer {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 180px;
}

.menu-footer li a {
  display: block;
  padding: 10px 0px;
  text-decoration: none;
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 20px;
  letter-spacing: -0.257143px;
  color: #444444;
}

.accordion-body,
.accordion-body-submenu {
  padding: 10px 50px;
}

.accordion-header-submenu p,
.accordion-header p {
  margin: 0px;
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 23px;
  letter-spacing: 0.0714286px;
  color: #0061aa;
}

.accordion-panel,
.menu-panel {
  background: #fff;
}

.accordion-panel > .accordion-body {
  display: none;
}

.accordion-panel.accordion-expanded > .accordion-body {
  display: block;
}

.prev-page {
  display: none;
}

.prev-page img {
  margin: 0 7px 0 0px;
}

.carrito {
  position: absolute;
  right: 20px;
}

.header-button:last-child {
  margin-right: 50px;
}

@media (max-width: 767px) {
  .shop-white,
  .header-container.active .logo,
  .header-container.active .arrow-bottom,
  .nav-li:first-child:hover .nav-li-content,
  .arrow-bottom-white,
  .logo-white,
  .background-video,
  .logo,
  .banner-tablet,
  .banner-tablet-hoizontal,
  .manuals__section--testimonials,
  .content-items,
  .blog-banner {
    display: none;
  }

  .logo-mobile,
  .img-mobile,
  .shop,
  .arrow-rigth-mobile,
  .nav-list.open,
  .open-manuals,
  .setion-background-video,
  /* .mostrar, */
  .see-testimony {
    display: block;
  }

  .header-container {
    position: fixed;
    background: #fff;
  }

  .header-section {
    align-items: flex-start;
    flex-direction: column;
    padding: 0px;
  }

  .nav-li-dsk {
    display: flex;
    padding: 29px 31px 29px 50px;
    background: #0061aa;
    color: #ffff;
  }

  .nav-li-dsk a {
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.0642857px;
    color: #ffffff;
  }

  .nav-li-dsk > img {
    margin-right: 9px;
  }

  .nav-li,
  .link-blog {
    border-bottom: 1px solid #979797;
  }

  .header-button {
    padding: 0;
  }

  .carrito {
    position: absolute;
    top: 27px;
    right: 15px;
  }

  .nav-list {
    flex-direction: column;
    align-items: unset;
    width: 100%;
    padding-bottom: 62px;
    display: none;
    height: 100vh;
    overflow: auto;
  }

  .header-section-ul {
    color: #000;
    flex-direction: column;
    width: 100%;
    align-items: unset;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.0642857px;
    padding-bottom: 40px;
  }

  .nav-li,
  .nav-li:first-child,
  .header-btns:nth-child(n + 2) {
    padding: 29px 31px 29px 50px;
  }

  .header-container.active .nav-li {
    border-right: 0px;
  }

  .header-btns {
    max-width: 100%;
    width: 100%;
    border-bottom: 1px solid #fff;
    flex-direction: column;
  }

  .header-btns-orange {
    background: #ee7422;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.0642857px;
    padding-left: 24px;
  }

  .header-btns-blue {
    background: #0061aa;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.0642857px;
    padding-left: 50px;
  }

  .menu-mobile {
    display: block;
    position: absolute;
    top: 31px;
    right: 25px;
  }

  .banner-home {
    display: block;
    padding-top: 80px;
  }

  .banner-home img {
    width: 100%;
  }

  .hero__content--btn {
    bottom: 13%;
    left: 50%;
    transform: translate(-50%);
  }

  .manuals--cards {
    min-height: unset;
  }

  .manuals__section--content {
    padding: 58px 48px;
    margin: unset;
    display: unset;
  }

  /******Blog Legal*****/
  .blog,
  .sponsors {
    padding: 42px 22px;
    /* background: #fff; */
  }

  .blog__list {
    min-width: 100%;
    margin-bottom: 15px;
  }

  .large {
    margin: 0;
  }

  .blog__header {
    max-width: 1054px;
    margin: auto;
  }

  div.blog__post:first-child {
    grid-template-columns: auto;
  }

  /******Ellos confían en nosotros*****/

  /************banner***********/
  .banner__content {
    display: flex;
    flex-direction: column;
    padding: 0px;
  }

  .banner__content--contact {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }

  .banner__content--list {
    width: 100%;
    padding: 23px 46px;
    border-bottom: 1px solid #fff;
  }

  .banner__content--title {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
  }

  .banner__content--subtitle {
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
  }

  .banner__content--btn {
    padding: 23px;
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .footer__btn--suscription {
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .footer__btn--suscription button {
    padding: 15px 36px;
    margin-top: 38px;
  }

  .sponsors {
    padding: 40px 8px;
  }

  .sponsors__header--title {
    max-width: 292px;
    margin: auto;
  }

  /**redes sociales***/
  .map-site {
    padding: 25px 32px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #d6d6d6;
    border-bottom: 1px solid #ffffff;
  }

  .footer {
    padding: 0px;
  }

  .footer__content {
    display: flex;
    flex-direction: column;
  }

  /*redes sociales*/
  .social-media {
    width: 100%;
    padding: 25px 20px 51px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .footer__menu_rs {
    font-size: 24px;
  }

  .footer__complaintsBook {
    max-width: 230px;
  }

  /**coyrighty***/
  .coyrighty {
    padding: 22px 31px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
  }

  .login-main {
    position: relative;
    width: 100%;
    display: block;
  }

  .login__content {
    max-width: 100%;
    width: 100%;
    bottom: 0;
    position: relative;
    border-radius: 30px 30px 0 0;
    padding: 60px 23px 48px;
    /* max-height: 510px; */
    height: 100%;
    overflow: auto;
    margin-top: 80px;
    padding-bottom: 100px;
  }

  .login__close {
    position: absolute;
    top: 30px;
    right: 35px;
    left: auto;
    bottom: auto;
  }

  /* modal newsletter */
  .newsletter__main {
    position: relative;
    width: 100%;
    display: block;
  }

  /* modal newsletter confirmacion */
  .modal__newsletter-main {
    position: relative;
    width: 100%;
    display: block;
  }

  .modal__content--newsletter {
    max-width: 100%;
    width: 100%;
    bottom: 0;
    position: absolute;
    border-radius: 30px 30px 0 0;
    padding: 100px 55px 90px;
  }

  .modal__newsletter--title {
    font-size: 32px;
    line-height: 40px;
  }

  .close__newsletter,
  .newsletter__close {
    position: absolute;
    top: 25px;
    bottom: auto;
    right: 25px;
    left: auto;
  }

  .newsletter__form {
    margin: 0;
  }

  .newsletter__form--btn {
    margin-top: 20px;
  }

  .confirmation__btn {
    min-width: 265px;
  }

  .box__permissions {
    width: auto;
  }

  .header-button:last-child {
    margin-right: 0;
  }

  .accordion-header-submenu {
    cursor: pointer;
    padding: 22px 40px;
    background: #e1e1e1;
    margin: 0px;
    border-top: 1px solid #fff;
    display: flex;
    justify-content: space-between;
  }
  /* .arrowIcon, .iconArrow{
    transform: rotate(-90deg);
  } */
  .arrowIconRotate {
    transform: rotate(90deg);
  }

  .accordion-body-submenu {
    padding: 10px 40px;
  }
  .accordion-header p {
    margin: 0px;
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 23px;
    letter-spacing: 0.0714286px;
    color: #0061aa;
  }

  .card-content {
    position: absolute;
    overflow: auto;
    height: 100%;
    max-width: 100%;
    width: 100%;
    padding: 50px 40px 40px;
    bottom: -105px;
    border-radius: 30px 30px 0 0;
  }

  .carrito-close {
    top: 20px;
    right: 30px;
  }

  .header-card {
    padding-bottom: 139px;
  }

  .header-card-info h3 {
    font-size: 18px;
    line-height: 24px;
  }

  .body-card-info {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #fff;
    right: 0;
    padding: 20px 40px 10px;
  }

  .card-toPay-text,
  .card-toPay-price {
    font-size: 16px;
  }

  .card-btn-comprar {
    padding: 8px 24px;
  }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 992px) {
  .shop-white,
  .header-container.active .logo,
  .header-container.active .arrow-bottom,
  .nav-li:first-child:hover .nav-li-content,
  .arrow-bottom-white,
  .logo-white,
  .background-video,
  .banner-tablet-hoizontal,
  .img-mobile,
  .logo,
  .blog-banner {
    display: none;
  }

  .logo-mobile,
  .shop,
  .banner-tablet,
  .banner-tablet-hoizontal,
  .arrow-rigth-mobile,
  .nav-list.open,
  .setion-background-video,
  .open-manuals {
    display: block;
  }

  .header-container {
    position: fixed;
    background: #fff;
  }

  .header-section {
    align-items: flex-start;
    flex-direction: column;
    padding: 0px;
  }

  .header-section-logo img {
    max-width: 200px;
    padding: 26px 0 24px 26px;
  }

  .nav-li-dsk {
    font-family: "Montserrat", sans-serif;
    display: flex;
    padding: 29px 31px 29px 50px;
    background: #0061aa;
    color: #ffff;
    line-height: 22px;
    letter-spacing: 0.0642857px;
  }

  .nav-li-dsk > img {
    margin-right: 9px;
  }

  .nav-li {
    border-bottom: 1px solid #979797;
  }

  .nav-list {
    flex-direction: column;
    align-items: unset;
    width: 100%;
    padding-bottom: 62px;
    display: none;
    height: 100vh;
    overflow: auto;
  }

  .header-section-ul {
    color: #000;
    flex-direction: column;
    width: 100%;
    align-items: unset;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.0642857px;
  }

  .nav-li,
  .nav-li:first-child,
  .header-btns:nth-child(n + 2) {
    padding: 29px 31px 29px 50px;
  }

  .header-btns {
    max-width: 100%;
    width: 100%;
    border-bottom: 1px solid #fff;
    flex-direction: column;
  }

  .header-btns-orange {
    background: #ee7422;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.0642857px;
    padding-left: 24px;
  }

  .header-btns-blue {
    background: #0061aa;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.0642857px;
    padding-left: 50px;
  }

  .menu-mobile {
    display: block;
    position: absolute;
    top: 31px;
    right: 25px;
  }

  .banner-home {
    display: block;
    padding-top: 88px;
  }

  .banner-home img,
  .banner-tablet-horizontal {
    width: 100%;
  }

  .hero__content--btn {
    bottom: 13%;
    left: 50%;
    transform: translateX(-50%);
  }

  .manuals--cards {
    padding: 0 24px;
  }

  .manuals__section--testimonials {
    flex: 1;
  }

  .manuals__section--tax-manual:nth-child(odd) {
    margin-right: 15px;
  }

  .manuals__section--tax-manual:nth-child(even) {
    margin-left: 15px;
  }

  .blog {
    padding: 79px 20px;
  }

  .sponsors {
    padding: 79px 20px;
  }

  .sponsors__header--title {
    max-width: auto;
    margin: 0;
  }

  .card-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  /* blog in home */

  div.blog__content div.blog__post:first-child {
    grid-template-columns: 48% 48%;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 993px) and (max-width: 1023px) {
  .shop-white,
  .header-container.active .logo,
  .header-container.active .arrow-bottom,
  .nav-li:first-child:hover .nav-li-content,
  .arrow-bottom-white,
  .logo-white,
  .img-mobile,
  .background-video,
  .logo {
    display: none;
  }

  .logo-mobile,
  .shop,
  .arrow-rigth-mobile,
  .nav-list.open,
  .open-manuals,
  .setion-background-video,
  .banner-tablet {
    display: block;
  }

  .header-container {
    position: fixed;
    background: #fff;
  }

  .header-section {
    align-items: flex-start;
    flex-direction: column;
    padding: 0px;
  }

  .header-section-logo img {
    max-width: 200px;
    padding: 26px 0 24px 26px;
  }

  .nav-li-dsk {
    font-family: "Montserrat", sans-serif;
    display: flex;
    padding: 29px 31px 29px 50px;
    background: #0061aa;
    color: #ffff;
    line-height: 22px;
    letter-spacing: 0.0642857px;
  }

  .nav-li-dsk > img {
    margin-right: 9px;
  }

  .nav-li,
  .header-shop {
    border-bottom: 1px solid #979797;
  }

  .nav-list {
    flex-direction: column;
    align-items: unset;
    width: 100%;
    padding-bottom: 62px;
    display: none;
    height: 100vh;
    overflow: auto;
  }

  .header-section-ul {
    color: #000;
    flex-direction: column;
    width: 100%;
    align-items: unset;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.0642857px;
  }

  .nav-li,
  .nav-li:first-child,
  .header-shop {
    padding: 29px 31px 29px 50px;
  }

  .header-btns {
    max-width: 100%;
    width: 100%;
    border-bottom: 1px solid #fff;
    flex-direction: column;
  }

  .header-btns-orange {
    background: #ee7422;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.0642857px;
    padding-left: 18px;
  }

  .header-btns-blue {
    background: #0061aa;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.0642857px;
    padding-left: 50px;
  }

  .menu-mobile {
    display: block;
    position: absolute;
    top: 31px;
    right: 25px;
  }

  .card-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}

@media screen and (max-width: 992px) {
  .content-items,
  .mostrar {
    display: none;
  }

  .mostrar {
    display: block;
  }

  .accordion-panel-submenu {
    background: #fff;
  }

  .accordion-panel-submenu:last-child {
    margin-bottom: 50px;
  }

  .accordion-panel-submenu > .accordion-body-submenu {
    display: none;
  }

  .accordion-panel-submenu.accordion-expanded > .accordion-body-submenu {
    display: block;
  }

  /* Banner */
  .banner__content {
    display: flex;
    flex-direction: column;
    padding: 0px;
  }

  .banner__content--contact {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }

  .banner__content--list {
    width: 100%;
    padding: 23px 46px;
    border-bottom: 1px solid #fff;
  }

  .banner__content--title {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
  }

  .banner__content--subtitle {
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 18px;
    padding-top: 7px;
  }

  .banner__content--btn {
    padding: 23px;
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .footer__btn--suscription {
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .footer__btn--suscription button {
    width: 100%;
    max-width: 335px;
  }

  /* footer mobile */
  .map-site {
    padding: 25px 32px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #d6d6d6;
    border-bottom: 1px solid #ffffff;
  }
  .footer {
    padding: 0px;
  }
  .footer__content {
    display: flex;
    flex-direction: column;
  }

  /* /redes sociales/ */

  .social-media {
    width: 100%;
    padding: 25px 20px 51px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .social-media > div img {
    width: 43px;
    height: auto;
  }

  .footer__menu_rs,
  .footer__complaintsBook--text {
    font-size: 24px;
  }

  .footer__complaintsBook {
    max-width: 230px;
  }

  /* /coyrighty/ */
  .coyrighty {
    padding: 22px 31px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
  }
}

@media (min-width: 1024px) and (max-width: 1100px) {
  .shop-white,
  .header-container.active .logo,
  .header-container.active .arrow-bottom,
  .nav-li:first-child:hover .nav-li-content,
  .arrow-bottom-white,
  .logo-white,
  .img-mobile,
  .background-video,
  .logo,
  .blog-banner,
  .accordion-panel-submenu > .accordion-body-submenu {
    display: none;
  }

  .logo-mobile,
  .shop,
  .arrow-rigth-mobile,
  .nav-list.open,
  .open-manuals,
  .setion-background-video,
  .banner-tablet-horizontal,
  .mostrar,
  .accordion-panel-submenu.accordion-expanded > .accordion-body-submenu {
    display: block;
  }

  .banner-home {
    display: block;
    padding-top: 80px;
  }

  .banner-tablet-horizontal {
    width: 100%;
  }

  .hero__content--btn {
    left: 66%;
  }

  .header-container {
    position: fixed;
    background: #fff;
  }

  .header-section {
    align-items: flex-start;
    flex-direction: column;
    padding: 0px;
  }

  .header-section-logo img {
    max-width: 200px;
    padding: 26px 0 24px 26px;
  }

  .nav-li-dsk {
    font-family: "Montserrat", sans-serif;
    display: flex;
    padding: 29px 31px 29px 50px;
    background: #0061aa;
    color: #ffff;
    line-height: 22px;
    letter-spacing: 0.0642857px;
  }

  .nav-li-dsk > img {
    margin-right: 9px;
  }

  .nav-li {
    border-bottom: 1px solid #979797;
  }

  .nav-list {
    flex-direction: column;
    align-items: unset;
    width: 100%;
    padding-bottom: 62px;
    display: none;
    height: 100vh;
    overflow: auto;
  }

  .header-section-ul {
    color: #000;
    flex-direction: column;
    width: 100%;
    align-items: unset;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.0642857px;
  }

  .nav-li,
  .nav-li:first-child {
    padding: 29px 31px 29px 50px;
  }

  .header-shop {
    margin-bottom: 35px;
  }

  .header-btns {
    max-width: 100%;
    width: 100%;
    border-bottom: 1px solid #fff;
    flex-direction: column;
  }

  .header-btns-orange {
    background: #ee7422;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.0642857px;
    padding-left: 24px;
  }

  .header-btns-blue {
    background: #0061aa;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.0642857px;
    padding-left: 50px;
  }

  .menu-mobile {
    display: block;
    position: absolute;
    top: 31px;
    right: 25px;
  }

  .manuals--cards {
    padding: 0 24px;
  }

  .manuals__section--testimonials {
    flex: 1;
  }

  .manuals__section--tax-manual:nth-child(odd) {
    margin-right: 15px;
  }

  .manuals__section--tax-manual:nth-child(even) {
    margin-left: 15px;
  }

  .blog,
  .sponsors {
    padding: 79px 20px;
  }

  .blog__contest--small,
  .large {
    flex: 1;
  }

  .banner {
    padding: 0 30px;
  }

  .banner__content--contact {
    font-size: 13px;
  }

  .footer {
    padding: 30px;
  }

  .coyrighty {
    padding: 33px 30px;
  }

  .banner__content--list:nth-child(4) {
    margin-right: 0;
  }

  .card-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}

@media (max-width: 767px) {
  .manuals__section--white .manuals__section--tax-manual,
  .manuals__section--blue .manuals__section--tax-manual {
    margin: 0px;
  }
}

@media screen and (max-width: 1100px) {
  .prev-page {
    display: block;
  }
  .hero__header_politic {
    display: flex;
    flex-direction: row;
  }

  .blog__list:first-child {
    margin-bottom: 30px;
  }

  .nav-li {
    position: relative;
    z-index: 1;
  }

  .nav-li:hover {
    color: #fff;
  }

  .nav-li:after {
    content: none;
  }

  .nav-li-a,
  .nav-li-manuals,
  .header-container.active .nav-li-a {
    padding: 0;
    border: 0;
  }

  .header-container.active .nav-li:first-child {
    border-right: 0;
  }

  .nav-li:before,
  .header-shop:before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 1px;
    content: ".";
    color: transparent;
    background: #0061aa;
    visibility: none;
    opacity: 0;
    z-index: -1;
  }

  .header-shop:before {
    content: none;
  }

  .nav-li:hover:before,
  .header-shop:hover:before {
    opacity: 1;
    visibility: visible;
    height: 100%;
  }

  .header-shop:hover:after {
    color: #fff;
  }

  .header-shop:hover .shop-white {
    display: block;
  }

  /* .header-shop:hover .shop{
    display:none
  } */
  .card-carrito {
    position: fixed;
    top: 0;
    right: 0px;
    width: 100%;
    height: 100vh;
    z-index: 4000;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    border: none;
    background: rgba(0, 0, 0, 0.5);
  }

  .header-shop {
    margin-bottom: 0;
    right: 75px;
    top: 0;
  }

  .header-shop img {
    width: 24px;
  }

  .header-button:last-child {
    margin: 0;
  }
}

/* Blog */
/*div.blog__content {
  display: grid;*/
/*grid-template-columns: 370px 654px;*/
/*width: 1054px;
  grid-template-columns: 35% 62%;
  grid-gap: 30px;
  font-size: 18px;
  max-width: 1054px;
  margin: 30px auto 0px auto;
}*/

div.blog__content {
  display: grid;
  max-width: 1054px;
  margin: 30px auto 0px auto;
  grid-template-columns: 1fr 1fr;
  grid-gap: 30px;
}

div.blog__content div.blog__post {
  padding: 0px;
}

/* div.blog__content div.blog__post:nth-child(3n+2){
  grid-row: auto / span 2;
  display: grid;
  grid-template-columns: 1fr 1fr;
} */

.blog__post:first-child {
  grid-column: 1 / 3;
  grid-template-columns: 49% 48%;
  grid-column-gap: 30px;
}

div.post-cards .blog__post:first-child {
  grid-template-columns: unset;
}

div.blog__content div.blog__post div.post__content {
  padding: 28px 15px 28px 25px;
}

div.blog__content div.blog__post:first-child div.post__image {
  display: block;
}
div.blog__content div.blog__post div.post__content div.post__title {
  font-family: "Montserrat", sans-serif;
  font-size: 21px;
  line-height: 28px;
  letter-spacing: -0.6px;
  font-weight: bold;
}

@media (max-width: 767px) {
  div.blog__content {
    display: block;
  }
  div.blog__content div.blog__post {
    margin-bottom: 20px;
  }
}

/* @media (max-width: 1540px) {
    div.blog__content {
        width: 100%;
    }
} */

@media (max-width: 1100px) {
  div.blog__content div.blog__post:nth-child(3n + 2) div.post__image {
    display: none;
  }
  div.blog__content div.blog__post:nth-child(3n + 2) {
    display: block;
  }
}

a#whatsapp {
  display: block;
  position: fixed;
  z-index: 9999;
  bottom: 20px;
  right: 20px;
  width: 50px;
  height: 50px;
  border-radius: 25px;
  background-color: #60d66a;
  background-image: url('../images/whatsapp.svg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 60%;
  box-shadow: 5px 5px 5px #0008;
  transition: background-color 0.5s;
  cursor: pointer;
}
a#whatsapp:hover {
  background-color: #20b038;
}
